FALSE(1L)

NAME
false - do nothing, unsuccessfully

SYNOPSIS
false
false {--help,--version}

DESCRIPTION
This manual page documents the GNU version of false (and probably every other version, as well). false does nothing except return an exit status of 1, meaning ``failure''. It can be used as a place holder in shell scripts where an unsuccessful command is needed.

  OPTIONS
When GNU false is invoked with exactly one argument, the following options are recognized:

--help
    Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.